Subject: List of volunteers for the 2021-2022 NomCom

From: NomCom Chair 2021 <[email-masked]>
Date: Fri, 25 Jun 2021 13:46:49 -0700

This is a preliminary list of 112 qualified volunteers for NomCom 2021-2022.

All have been qualified by using the Datatracker as qualified for the position of voting 
member of NomCom per RFC 8989.

We now enter the challenge period, which lasts until the following deadline:

Monday, July 5, 2021 at 23:59 UTC (Deadline for raising issues on the qualified volunteers list)

If anyone thinks that a name on the numbered list below is NOT qualified for some 
reason, please send me email before this deadline at: 

nomcom-chair-2021 at ietf dot org 

The next steps are listed on https://datatracker.ietf.org/nomcom/2021/ (e.g., I will announce 
random seed selections for the RFC 3797 process shortly).

The preliminary qualified volunteers are:

  Num    Last Name        First Name                   Affiliation
===================================================================
    1    Aelmans          Melchior                     Juniper Networks
    2    Bagdonas         Ignas                        Equinix
    3    Banks            Sarah                        Corelight, Inc.
    4    Barnes           Mary                         Independent
    5    Beeram           Vishnu                       Juniper Networks
    6    Benamar          Nabil                        Moulay Ismail University of Meknes, Morocco
    7    Bertola          Vittorio                     Open-Xchange
    8    Bishop           Mike                         Akamai Technologies
    9    Bonica           Ron                          Juniper Networks
   10    Box              Chris                        BT
   11    Burdet           LucAndré                     Cisco
   12    Bush             Randy                        IIJ Research Lab & Arrcus Inc
   13    Busi             Italo                        Huawei
   14    Chen             Mach                         Huawei
   15    Chen             Huaimo                       Futurewei
   16    Cheng            Weiqiang                     China Mobile
   17    Ciavaglia        Laurent                      Rakuten
   18    Clemm            Alexander                    Futurewei
   19    Dhody            Dhruv                        Huawei
   20    Dong             Jie                          Huawei Technologies
   21    Drake            John                         Juniper Networks
   22    Eastlake         Donald                       Futurewei Technologies, Inc
   23    Eckel            Charles                      Cisco Systems
   24    Eckert           Toerless                     Futurewei USA
   25    Enghardt         Theresa                      Netflix
   26    Fan              Dawei                        Huawei
   27    Farrell          Stephen                      Trinity College Dublin
   28    Fioccola         Giuseppe                     Huawei Technologies
   29    Fomin            Sergey                       Nokia
   30    Fossati          Thomas                       Arm
   31    Geng             Xuesong                      Huawei
   32    Gondwana         Bron                         Fastmail Pty Ltd
   33    Gu               Yunan                        Huawei
   34    Gundavelli       Sri                          Cisco
   35    Haas             Jeffrey                      Juniper Networks
   36    Haddad           Wassim                       Ericsson
   37    Hallam-Baker     Phillip                      Threshold Secrets LLC
   38    Harrison         Tom                          APNIC
   39    Hegde            Shraddha                     Juniper Networks
   40    Heitz            Jakob                        Cisco Systems, Inc.
   41    Hopps            Christian                    LabN Consulting
   42    Housley          Russ                         Vigil Security, LLC
   43    Huitema          Christian                    Private Octopus Inc.
   44    Iannone          Luigi                        Huawei
   45    Jimenez          Jaime                        Ericsson
   46    Lear             Eliot                        Cisco Systems
   47    Leiba            Barry                        Futurewei Technologies
   48    Lemon            Ted                          Apple
   49    Li               Cheng                        Huawei
   50    Li               Richard                      Futurewei Technologies, Inc.
   51    Li               Yizhou                       Huawei
   52    Lin              Yi                           Huawei Technologies Co., Ltd.
   53    Liu              Bing                         Huawei Technologies Co.,Ltd.
   54    Lou              Zhe                          Huawei Technologies Duesseldorf GmbH
   55    Maisonneuve      Julien                       Nokia
   56    Makhijani        Kiran                        Futurewei
   57    Mankin           Allison                      Salesforce
   58    Masinter         Larry                        Interlisp.org
   59    Mattsson         John                         Ericsson
   60    McManus          Patrick                      Fastly
   61    Michaelson       George                       APNIC
   62    Min              Xiao                         ZTE Corporation
   63    Mishra           Sanjay                       Verizon
   64    Mizrahi          Tal                          Huawei
   65    Moore            Keith                        Network Heretics
   66    Nottingham       Mark                         Fastly
   67    Paine            Kirsty                       UK National Cyber Security Centre (NCSC)
   68    Pan              Wei                          Huawei
   69    Peng             Shuping                      Huawei Technologies Co.,Ltd.
   70    Petit-Huguenin   Marc                         Impedance Mismatch LLC
   71    Pillay-Esnault   Padma                        Independent, Amazon
   72    Qu               Yingzhen                     Futurewei Technologies Inc.
   73    Reid             Jim                          rtfm llp
   74    Rescorla         Eric                         Mozilla
   75    Resnick          Pete                         Episteme Technology Consulting LLC
   76    Richardson       Michael                      Sandelman Software Works
   77    Romano           Simon                        University of Napoli Federico II
   78    Rose             Kyle                         Akamai Technologies, Inc.
   79    Saad             Tarek                        Juniper Networks
   80    Salz             Rich                         Akamai
   81    Sangli           Srihari                      Juniper Networks
   82    Schwartz         Benjamin                     Google LLC
   83    Song             Haoyu                        Futurewei
   84    StJohns          Michael                      NthPermutation Security
   85    Thubert          Pascal                       Cisco Systems
   86    Trøan            Ole                          cisco
   87    Tschofenig       Hannes                       Arm
   88    Velvindron       Loganaden                    cyberstorm.mu
   89    Volpato          Paolo                        Huawei Technologies
   90    Wang             Haibo                        Huawei
   91    Wang             Yali                         Huawei
   92    Wei              Yuehua                       ZTE Corporation
   93    Weiler           Samuel                       W3C/MIT
   94    Westerlund       Magnus                       Ericsson
   95    Winters          Timothy                      QA Cafe
   96    Woolf            Suzanne                      Public Interest Registry (.ORG)
   97    Wu               Bo                           Huawei Technologies Co.,Ltd.
   98    Xiao             XiPeng                       Huawei Technologies
   99    Xie              Jingrong                     Huawei Technologies
   100   Xingjian         He                           huawei
   101   Yan              Gang                         Huawei
   102   Yang             Fan                          Huawei Technologies Co.,Ltd.
   103   Yu               Yolanda                      Huawei
   104   Zhang            Lixia                        UCLA
   105   Zhang            Zheng                        ZTE
   106   Zhang            Zhaohui                      Juniper
   107   Zhao             Shuai                        Tencent
   108   Zheng            Guangying                    Huawei
   109   Zheng            Haomian                      Huawei Technologies
   110   Zhou             Tianran                      Huawei
   111   Zhuang           Shunwan                      Huawei
   112   江元龙                                         Huawei Technologies Co., Ltd.